name: Menu
form: $/tps/airport/models/menu/fields.yaml
modelClass: tps\Airport\Models\Menu
defaultRedirect: tps/airport/menu
create:
    redirect: 'tps/airport/menu/update/:id'
    redirectClose: tps/airport/menu
update:
    redirect: tps/airport/menu
    redirectClose: tps/airport/menu
